body, h1, ul, li{margin:0;padding:0;border:0;}
@media only screen and (min-width:800px){.ad_slider{width:700px;height:103px;float:right;margin-top:10px;margin-right:10px;z-index:999999999;position:relative;overflow:hidden;}
#container{width:698px;height:100px;margin:0px auto;position:relative;border:1px solid #ccc;}
.ad_slider img{width:100%;min-width:100%;height:auto;}
}
@media only screen and (max-width:800px){.ad_slider{margin:0 auto;width:100%;height:95px;margin-top:70px;z-index:99;position:relative;overflow:hidden;text-align:center;}
#container{width:650px;height:93px;margin:0px auto;position:relative;border:1px solid #ccc;}
.ad_slider img{width:100%;min-height:100%;height:auto;}
}
@media only screen and (max-width:533px){.ad_slider{margin:0 auto;width:100%;height:58px;margin-top:70px;z-index:99;position:relative;overflow:hidden;}
#container{width:390px;height:56px;margin:0px auto;position:relative;border:1px solid #ccc;}
.ad_slider img{width:100%;height:auto;}
}
@media only screen and (max-width:433px){.ad_slider{margin:0 auto;width:97%;height:auto;margin-top:70px;z-index:99;position:relative;overflow:hidden;}
#container{width:98%;height:auto;margin:0px auto;position:relative;}
.ad_slider img{width:100%;height:auto;}
}
div#slideshow{width:100%;height:auto;padding:0px 0px 0px 0px;background:url(images/border.png);overflow:none;position:relative;z-index:5;}
div#slideshow ul#nav{display:none;list-style:none;position:relative;top:210px;z-index:15;}
div#slideshow ul#nav li#prev{float:left;margin:0 0 0 40px;}
div#slideshow ul#nav li#next{float:right;margin:0 50px 0 0;}
div#slideshow ul#nav li a{display:block;width:80px;height:80px;text-indent:-9999px;}
div#slideshow ul#nav li#prev a{background:url(../images/prev.png)}
div#slideshow ul#nav li#next a{background:url(../images/next.png);}
div#slideshow ul#slides{list-style:none;}
div#slideshow ul#slides li{margin:0px 0 0px 0;}
ul#slides li div{position:absolute;top:96px;left:351px;font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#FFF;width:190px;}
ul#slides li div a{color:#FFF;display:block;text-decoration:none;margin-right:3px;padding:3px 6px 3px 3px;}
ul#slides li div a:hover{text-decoration:underline;}
@media (min-width:800px){#bottom_ad{margin:0 auto;width:100%;height:90px;z-index:9999999;bottom:0;text-align:center;position:fixed;display:none;}
#bottom_ad_imgdiv{margin:0 auto;width:800px;height:90px;background-color:#FFF;}
#bottom_ad_imgdiv #img{width:800px;height:90px;}
#close_bottom_ad{position:relative;margin-top:-100px;margin-right:-8px;float:right;z-index:9999999999;cursor:pointer;display:none;}
#close_bottom_ad img{width:30px;height:30px;}
}
@media (max-width:800px){#bottom_ad{margin:0 auto;width:100%;height:auto;z-index:9999999;bottom:0;text-align:center;position:fixed;display:none;}
#bottom_ad_imgdiv{margin:0 auto;width:90%;height:auto;background-color:#FFF;}
#bottom_ad_imgdiv #img{width:100%;height:auto;}
#close_bottom_ad{position:relative;margin-top:-80px;margin-right:-8px;float:right;z-index:9999999999;cursor:pointer;display:none;}
#close_bottom_ad img{width:20px;height:20px;}
}
@media (max-width:533px){#bottom_ad{margin:0 auto;width:100%;height:auto;z-index:9999999;bottom:0;text-align:center;position:fixed;display:none;}
#bottom_ad_imgdiv{margin:0 auto;width:90%;height:auto;background-color:#FFF;}
#bottom_ad_imgdiv #img{width:100%;height:auto;}
#close_bottom_ad{position:relative;margin-top:-40px;margin-right:-8px;float:right;z-index:9999999999;cursor:pointer;display:none;}
#close_bottom_ad img{width:20px;height:20px;}
}